$inputWidth: 250px;
@import "../../scss/colors";

* {
  box-sizing: border-box;
}

.input-selector {
  display: block;
  width: 100%;
  height: 100%;
}

.autocomplete-list {
  display: block;
  width: $inputWidth;
  max-height: 300px;
  overflow-y: scroll;
  padding: 5px;
  border: 1px solid #ccc;
  
  li {
    &.selected {
      background: #ddd;
    }
  }
}
.dropdown-arrow {
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 4.5px 0 4.5px;
  border-color: $primaryTextColor transparent transparent transparent;
}
